How to install ruby-messagebus-api on Debian 9 (Stretch)